body {
    font-family: Arial, sans-serif;
    background-color: var(--background-color);
}

#logo {
    color: var(--text-color);
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
}

.nav-button {
    color: var(--text-color);
    text-decoration: none;
    margin-right: 20px;
    font-size: 1.1em;
}

.navbar {
    display: flex;
    background-color: var(--background-secondary);
    justify-content: space-between;
    align-items: center;
    outline: 1px solid var(--outline-color);
    border-radius: var(--rounded-border-radius);
    height: 50px;
    padding: 0 10px;
}

.icon-button {
    background: var(--primary-color);
    border: none;
    cursor: pointer;
    height: 40px;
    width: 40px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 50%;
}

.icon-button img {
    height: 100%;
    width: 100%;
}